<div class="supercrateHeader">

	<div class="scport">
		<div class="logo">
					<span>
						<a href="/">
                            <img class="btMainLogo" data-hw="1.8"
								 src="/wp-content/uploads/sites/2/2016/04/logo.png"
								 alt="Super Crate - Crate Rental in Boston"
								 style="display: block;">
                            <img class="btAltLogo"
								 src="/wp-content/uploads/2017/11/super-crate-logo-3.png"
								 alt="Super Crate - Crate Rental in Boston" style="display: none;">
                        </a>
                    </span>
		</div>

		<div ng-hide="order.totalWithDiscount > 0" class="button">
			<div class="btn btn-cs-choose" ng-click="srcollToForm()">Rent Crates</div>
		</div>

		<div class="button" ng-show="currentUser.id">
			<a class="btn btn-cs-choose chosen" href="{{linkToAccount}}">Account</a>
		</div>

		<div class="total_number" ng-show="order.totalWithDiscount > 0">
			<img class="left_block"
				 src="/wp-content/themes/shopscape/supercrate/assets/online-shopping-cart.png">
			<h1 class="right_block"
				animated-number
				target-number="order.totalWithDiscount"
				visible-number="totalVisible"
				duration="2000">${{totalVisible | number:2}}</h1>
		</div>

		<div class="description">

		</div>

	</div>

</div>
